MUTUAL FUND - Bug #7757

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> All Radio buttons --> The
applicant saves the form with the "NO™" option then, after saving the selected value "No" gets Reset
to "YES"

09/19/2023 12:59 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> All Radio buttons -->
1. The applicant saves the form with the "NO" option then, after saving the selected value "No" gets Reset to "YES"

See attached screen Record:

https://www.loom.com/share/612b761c88b24287855314e86860f9a5?sid=3c9d0455-6621-41dc-8b00-88f794b2d295

History

#1 - 09/26/2023 03:35 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 05:58 PM - Mohd Irfan
- File clipboard-202309261758-v9dix.png added

- Status changed from Resolved to Closed

Fixed
clipboard-202309261758-v9dix.png
